{
    "attributes": [
        {
            "key": "_type",
            "type": "STRING",
            "value": "Location"
        },
        {
            "key": "_description",
            "type": "STRING",
            "value": "(L3)    A memory implementation can contain a modes subclause and property associations."
        }
    ],
    "uuid": "e8f60345-cd5c-4d11-bccf-be657cf5f681"
}